xml_parser_free
xml_parser_set_option
Funções para analisar XML
PHP Manual

# xml_parser_get_option

(PHP 4, PHP 5)

xml_parser_get_option — Obtém as opções de um analisador (parser) XML

### Descrição

mixed xml_parser_get_option ( resource `$parser` , int `$option` )

Obtém um valor de opção de um analisador XML.

### Parâmetros

`parser`
  Uma referência para o analisador XML para obter uma opção.
`option`
  Qual opção buscar. `XML_OPTION_CASE_FOLDING` e `XML_OPTION_TARGET_ENCODING` estão disponíveis. Veja xml_parser_set_option() para suas descrições.

### Valor Retornado

Esta função retorna `FALSE` se o `parser` não se referir a um analisador válido ou se a `opção` não é válida (gera também um `E_WARNING`). Senão o valor da opção é retornado.

xml_parser_free
xml_parser_set_option
Funções para analisar XML
PHP Manual